﻿
@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.Northwind.Customer.EntityPlural");
}

@section Head {
@Html.Script("dynamic://Lookup.Northwind.CustomerCountry")
@Html.Script("dynamic://Lookup.Northwind.CustomerCity")
@Html.Script("dynamic://Lookup.Northwind.Employee")
<script>var CKEDITOR_BASEPATH = '@ContentHashCache.ResolvePath("~/Scripts/ckeditor/")';</script>
@Html.ScriptBundle("CKEditor")
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new MIS.Northwind.CustomerGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>